/*
 *  date   : 2020.08.12
 *  Author     : Neil Zeng
 *  Description: 
 *
 */


/* common */
.textShadow {
    text-shadow: 3px 3px 15px #111111;
}

/* home */
.easi-logo {
    height: 38px;
	vertical-align: middle;
}

.easi-btn-lang {
    background-color: #ffda00;
}

.easi-btn-lang .menuTitle,
.easi-btn-lang .site-nav-arrow  {
    color: #333333;
}

.easi-banner-home {
    background-image: url(../img/banner-home.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
    background-size: cover;
    text-transform: uppercase;
}

.easi-banner-text {
    margin-top: 160px;
    margin-bottom: 240px;
}

.easi-banner-text h1 {
    font-size: 50px;
    font-weight: 900;
}

.easi-banner-text h3 {
    font-size: 30px;
    font-weight: 400;
}

.easi-banner-text h2 {
    font-size: 30px;
    font-weight: 900;
}

.easi-banner-text h4 {
    font-size: 16px;
    font-weight: 400;
}

.easi-promo {
    margin: 50px 0;
}

.easi-promo-item {
    margin-top: 20px;
    margin-bottom: 50px;
    cursor: pointer;
}

.easi-promo-appdl {
    margin-top: 20px;
    margin-bottom: 50px;
    cursor: pointer;
}

.easi-promo-item .NoImage {
    float: left;
    width: 51px;
    height: 80px;
    margin-right: 20px;
    background-repeat: no-repeat;
    background-size: 51px 80px;
}

.easi-promo-item .NoImage.one {
    background-image: url(../img/01.png);
}

.easi-promo-item.active .NoImage.one {
    background-image: url(../img/01-active.png);
}

.easi-promo-item .NoImage.two {
    background-image: url(../img/02.png);
}

.easi-promo-item.active .NoImage.two {
    background-image: url(../img/02-active.png);
}

.easi-promo-item .NoImage.three {
    background-image: url(../img/03.png);
}

.easi-promo-item.active .NoImage.three {
    background-image: url(../img/03-active.png);
}

.easi-promo-item .NoImage.four {
    background-image: url(../img/04.png);
}

.easi-promo-item.active .NoImage.four {
    background-image: url(../img/04-active.png);
}
.easi-promo-item .text {
    color: #111111;
}

.easi-promo-item.active .text {
    color: #ffcc00;
}

.easi-download-link {
    height: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.easi-statistics-bg {
    background: #ffde00;
}

.easi-statistics-bg .counter {
    color: #111111;
}

.easi-video-title {
    background-image: url(../img/text-video.png);
    background-size: 291px 80px;
    height: 80px;
    background-position: top center;
    background-repeat: no-repeat;
    text-align: center;
    margin: 40px 0 60px;
}

.easi-video-title .title {
    font-size: 40px;
    font-weight: bold;
}

.easi-video-title .subtitle {
    font-size: 20px;
    font-weight: 400;
}

.easi-video-cont {
    margin-bottom: 60px;
}

.easi-videoSource {
    width: 300px;
    height: auto;
    margin-bottom: 40px;
}

.easi-zhaopin-title {
    background-image: url(../img/text-zhaopin.png);
    background-size: 291px 80px;
    height: 80px;
    background-position: top center;
    background-repeat: no-repeat;
    text-align: center;
    margin: 40px 0 60px;
}

.easi-zhaopin-title .title {
    font-size: 40px;
    font-weight: bold;
}

.easi-zhaopin-title .subtitle {
    font-size: 20px;
    font-weight: 400;
}

.easi-city-bg {
    background: #f2f2f2;
}

.easi-color-yollow {
    color: #ffcc00;
}

.easi-city-title {
    background-image: url(../img/text-city.png);
    background-size: 297px 130px;
    height: 130px;
    background-position: top left;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.easi-city-title .title {
    font-size: 40px;
    font-weight: bold;
}

.easi-city-title .subtitle {
    font-size: 20px;
    font-weight: 400;
}

.easi-city-choose {
    margin-bottom: 20px;
}

.easi-city-choose .city-select{
    width: 300px;
    border: #dddddd 1px solid;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    border-radius: 5px;
}

.easi-fantuan {
    background: #f2f2f2;
}

/* footer */
.site-footer {
    padding-top: 15px 0;
}

.site-footer .row {
    margin-bottom: 20px;
}

.site-footer .copyright {
    border-top: 1px solid #343434;
}

.site-footer .footer-heading {
    font-size: 14px;
    margin-bottom: 5px;
}

.site-footer .bank-logo {
    width: auto;
    height: 20px;
    margin-right: 10px;
}

.site-footer .download-link {
    height: 36px;
    margin-bottom: 3px;
    margin-bottom: 3px;
}

.site-footer .onlinepay-logo {
    margin: 29px 0 5px;
    text-align: left;
}

.footer-navlist {
    margin: 29px 0 15px;
    text-align: left;
}

.easi-logo-footer {
    height: 40px;
}

.tips-joinus {
    position: fixed;
    width: 120px;
    right: 20px;
    bottom: 30px;
    z-index: 100;
}

.unopenedCities-title {
    text-align: center;
    font-size: 15px;
    margin-bottom: 20px;
}

/* partnership */
.easi-banner-partnership {
    background-image: url(../img/banner-partnership.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.easi-site-title {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 40px;
}

.easi-site-cont {
    font-size: 20px;
    margin-bottom: 40px;
    color: #555555;
}

.easi-site-cont .des {
    color: #999999;
    font-size: 14px;
}

.easi-contact {
    text-align: center;
}

.easi-contact .btn-contact {
    width: 220px;
    background-color: #ffe200;
    color: #333333;
    font-weight: bold;
    padding: 10px 0;
    margin-bottom: 10px;
}

.easi-contact .btn-contact img {
    width: 20px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}

.easi-contact .btn-contact span {
    text-align: left;
    vertical-align: middle;
    display: inline-block;
}

/* driver */
.easi-banner-driver {
    background-image: url(../img/banner-driver.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner-driver-bottom img {
    width: 100%;
}

.driver-download-link {
    height: 100px;
    margin-right: 20px;
    border-radius: 10px;
}

/* ad */
.easi-banner-advertising {
    background-image: url(../img/banner-advertising.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

ul.promo-content{
    list-style-type: circle;
    margin-left: -15px;
}

ul.promo-content li {
    margin-bottom: 20px;
}

/* terms */
.easi-banner-terms {
    background-image: url(../img/banner-terms.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.easi-banner-policy {
    background-image: url(../img/banner-partnership.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.easi-terms-text {
    margin-top: 5px;
    margin-bottom: 80px;
}

.easi-terms-text h1 {
    font-size: 40px;
    font-weight: 900;
}

.easi-terms-text h3 {
    font-size: 25px;
    font-weight: 400;
}

.easi-terms-text h2 {
    font-size: 30px;
    font-weight: 900;
}

.easi-terms-text h4 {
    font-size: 16px;
    font-weight: 400;
}

.ad-title {
    padding-left: 25px;
    padding-right: 25px;
}


/* aboutus */
.easi-banner-aboutus {
    background-image: url(../img/banner-aboutus.jpg) ;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Small devices, Tablets (>767px) */
@media screen and (min-width: 768px) {
	.easi-videoSource {
        width: 200px;
        height: auto;
    }

    .site-footer .onlinepay-logo {
        text-align: right;
    }

    .footer-navlist {
        text-align: right;
    }

    .easi-banner-text {
        margin-top: 150px;
        margin-bottom: 340px;
    }

    .unopenedCities-title {
        text-align: center;
        font-size: 30px;
        margin-bottom: 20px;
    }
}

/* Medium devices, Desktops (>991px) */
@media screen and (min-width: 992px) {
    .easi-videoSource {
        width: 300px;
        height: auto;
    }

    .easi-video-title {
        background-size: 472px 130px;
        height: 130px;
    }

    .easi-zhaopin-title {
        background-size: 472px 130px;
        height: 130px;
    }

    .easi-city-title {
        background-size: 358px 156px;
        height: 156px;
        margin-bottom: 70px;
    }

    .easi-download-link {
        height: 60px;
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .tips-joinus {
        position: fixed;
        width: 180px;
        right: 50px;
        bottom: 50px;
        z-index: 100;
    }
}

/* Medium devices, Desktops (>1200px) */
@media screen and (min-width: 1200px) {
	.easi-videoSource {
        width: 330px;
        height: auto;
    }

    .easi-promo-item {
        margin-top: 60px;
        margin-bottom: 100px;
    }

    .easi-city-choose {
        margin-bottom: 60px;
    }
}